a.tooltip {outline:none; } a.tooltip strong {line-height:30px;} a.tooltip:hover {text-decoration:none;} a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:300px; line-height:16px; } a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} /*CSS3 extras*/ a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }

#alert {
        font-size:15px;
        background:#9ACCED;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow:0px 1px 2px 0px rgba(0,0,0,.1);  
        -moz-box-shadow:0px 1px 2px 0px rgba(0,0,0,.1); 
        box-shadow:0px 1px 2px 0px rgba(0,0,0,.1);
        margin:0px 0;
        padding:12px 15px;
      }
      
input[type=submit]{

display:inline-block;
font-family:'Montserrat', Helvetica, Arial !important;
text-transform:uppercase;
font-weight:300;
color:#fff !important;
cursor:pointer;
text-decoration:none;
margin:0px 5px 10px 0px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;	
}




input[type=submit].small {
font-size:12px;
padding:5px 15px;
}


input[type=submit].medium{
font-size:15px;
padding:14px 20px 13px 20px;
}


input[type=submit].large {
font-size:18px;
padding:17px 26px 16px 26px;
}


input[type=submit].button.grey {
background:#5e5e5e;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].lightgrey {
background:#e0e0e0;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].white {
color:#fff !important;
letter-spacing:1px;
font-weight:bold;
text-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
background:transparent !important;
position: relative;
}


input[type=submit].white:before {
border: 2px solid #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
content: "";
position: absolute;
top: -1px;
bottom: -1px;
left: -1px;
right: -1px;
-webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 0px 8px rgba(50, 50, 50, 0.1);
box-shadow:         0px 0px 8px rgba(50, 50, 50, 0.1);
}


input[type=submit].red {
background:#cd3100;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].yellow {
background:#ffcd0f;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].black {
background:#000000;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].orange {
background:#ee7e3f;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].blue {
background:#006ba1;
transition: background .25s ease-in-out;
}


input[type=submit].lightblue {
background:#99CCED;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}



input[type=submit].green {
background:#94ba65;
transition: background .25s ease-in-out;
-moz-transition: background .25s ease-in-out;
-webkit-transition: background .25s ease-in-out;
}


input[type=submit].black:hover {background:#5e5e5e;}

input[type=submit].grey:hover {background:#474646;}

input[type=submit].lightgrey:hover {background:#c0c0c0;}

input[type=submit].red:hover {background:#fd5130;}

input[type=submit].yellow:hover {background:#dfad0f}

input[type=submit].lightblue:hover {background:#79acbd}

input[type=submit].orange:hover {background:#cb6b36;}

input[type=submit].blue:hover {background:#1596ee;}

input[type=submit].green:hover {background:#7e9e56;}

/* Definition der Popup-Box für Rufzeichendetails */

span.popup_type {
	color:#006BA1
}

td span.popup_box {
   display: none;
}

td:hover span.popup_box {
   display: block;
   position: absolute;
   top: auto;
   left: auto;
   padding: 20px;
   margin: 0px;
   z-index: 100;
   color: #000000;
   border: 1px solid;
   background: white;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align: left;
   max-width: 400px;
   font-weight: normal;
}

table.standingsstart {
   	border-collapse: collapse;
	border: 0px none;	
   	width: 60%;
}

thead.standingsstart {
   	border: 0px none;	
}

tbody.standingsstart {
   	border: 0px none;
}

tr.standingsstart,th.standingsstart,td.standingsstart {
   	border: 0px none;	
}



table.standings {
   	border-collapse: collapse;
	border: 0px none;	
	border-spacing: 9px;
	border-radius: 6px;
}

thead.standings {
   	border: 0px none;
	border-radius: 6px;	
}

tbody.standings {
   	border: 0px none;
}

th.standings {
	border: 0px none;
	background-color:#99CCED;
	font-family:'Montserrat', Helvetica, Arial !important;
	color: #006BA1;
	vertical-align: bottom;
    padding:12px 16px;
}

tr.standings,td.standings {
   	border: 0px none;	
}

tr.standingsdetail,td.standingsdetail {
   	border: 0px none;	
	padding-top:7px;
	padding-bottom:7px;
}
